/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Basic Styles */
body	{background-image:url('../images/bg.gif'); background-position:center; background-repeat:repeat-y; background-color:#666666; margin: 0px; font-family: Helvetica, Tahoma, Verdana, Arial, sans-serif; font-size: 8.5pt; color:#000000;}



/*Styles for screen 900px and lower*/
@media screen and (max-width: 1250px) {
.over900	{display:none;}
.ot900		{display:block;}
.ot600		{display:none;}
.ot480		{display:none;}
.ot320		{display:none;}

	body	{background-color:#FFFFFF;}

}